Bug 248829 - X crashed on system with twinview and NIS authentication
X crashed on system with twinview and NIS authentication
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
7
i686 Linux
low Severity urgent
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-18 20:53 EDT by Cuong Nguyen
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 10:55:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cuong Nguyen 2007-07-18 20:53:03 EDT
Description of problem:  I have system with twinview.  When I set up using NIS
authentication, X will crash on init 5 (If I booted to level 3, I can startx as
root, but not as usuer).  As soon as I removed NIS, I am able to boot to run
level 5 just fine.  


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  New os installed with twinview
2.  config NIS authentication
3.  reboot to run level 5
  
Actual results:


Expected results:


Additional info:
Comment 1 Adam Jackson 2007-07-27 17:28:48 EDT
Please attach the X log from the crash.
Comment 2 Matěj Cepl 2007-08-27 10:00:37 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Matěj Cepl 2007-09-27 10:55:03 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.